@media only screen and (min-width: 750px) {
	body>#pagewrap>#body>#content>article>div.entry-content>.sticky>#karriere_3 .filter-count-4, 
	body>#pagewrap>#body>#content>article>div.entry-content>.sticky>#karriere_3 .filter-count-3, 
	body>#pagewrap>#body>#content>article>div.entry-content>.sticky>#karriere_3 .filter-count-many  {
		margin-right: 3%;
		width: 22%;
		margin-bottom: 0px;
	}
	
	body>#pagewrap>#body>#content>article>div.entry-content>.sticky>#kontakt>.wp-block-columns.twocolumns>.wp-block-column{
	flex-basis: calc(30% - 16px);
    flex-grow: 0;
}

	
	
}